Subject: New Reply Received - Re: We’ve received your return request.
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 17:42:30 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: We’ve received your return request.   Ticket comment <div dir="ltr" style="">
<div>

</div>
<div>
<div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
It’s literally Getting on my nerves now. I mean what the heck? You can’t even handle an order???? I’ve already said multiple times like I’ve returned the item on very next day I received that and sent request for return. Next day guy came and took that item.
 It happened on 17th March. I just want to pay to tabby payments so that’s why I’m saying update my status at least to ‘returned’ so that I can pay. </div>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" style="" rel="noreferrer">
Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font color="#000000" style="font-size: 11pt"><b></b></font></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Babyshop &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, March 27, 2021 2:04:47 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2278518] - Re: We’ve received your return request.
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Summer,<br>
<br>
Thank you for your patience.</div>
<div dir="ltr">​</div>
<div dir="ltr">We sincerely apologize please disregard the previous email.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We have forwarded this issue to our team and we are checking with our team that where the refund is stuck. Please allow us some more time to resolve this issue for you.<br>
<br>
Please be assured, we will do our best to process your refund as soon as possible.<br>
<br>
Feel free to get in touch if you need further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
</div>
</div>
</div>

</div>
</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2278518